//Footer 
footer {
  .page__footer {
    .container {
      .footer-container{
          .nav-footer{
            .item-footer{
              width:8rem;

              .title-contact-link{
                font: Regular 14px/18px $primary-font;
              }
            }
          }

          .footer-title .title-footer{
            font-weight: 300;
          }
      }

      .submenu-footer a {
        padding: 0 1.5rem;
        font: Bold 16px/22px $primary-font;
      }     
    }
  }
}

// Sections Footer 

@media (max-width: $break-small) { 
  .item-footer {
    width:100% !important;
  }
}